/*
서울으뜸치과
C00350
*/

@import url(/common/font/JosefinSans.css);
@import url(/clinicInfoEttm/css/utility.css);

/* aos설정초기화 */


/* ================================================================================================= */
/* 기본구성 */
html{font-size:15px; color:#121212;}
body *{font-family:'Pretendard'; word-break:break-word; line-height:normal; letter-spacing:-0.025em;}
body{top:0 !important; padding:0 !important; color:#121212;}


/* ================================================================================================= */
/* 팝업 */
.LayerPopSliderArea{}


/* ================================================================================================= */
/* 헤더 */

/* 헤더메뉴 */
.NC00350 header .HeaderNav_Area *{line-height:1;}
.NC00350 header .HeaderNav_Area{position:fixed; top:0px; left:0px; right:0px; z-index:998; background:rgb(0 0 0 / 90%); min-width:calc(1400px - 120px); transition:300ms;}

	/* ----------------------------------------------------------------------------------------------------------- */
	/* GNB */
	.NC00350 header .HeaderNav_GNB{min-width:calc(1400px - 120px);}
	
		/* ----------------------------------------------------------------------------------------------------------- */
		/* 상단메뉴 */
		.NC00350 header .HeaderNav_GNBtop{height:100px; display:block; width:100%; margin:0 auto; transition-duration:200ms;}
		.NC00350 header .HeaderNav_GNBtopBox{position:relative; display:flex; align-items:center; width:90%; margin:0 auto; vertical-align:middle; text-align:right; height:100%;}
		.NC00350 header .HeaderNav_GNBtopBox > div{vertical-align:middle;}
		.NC00350 header .HeaderNav_GNBtopBox > *{}
		
			/* 왼쪽(메뉴가위치할영역) ------------------------------------------------------------------------------------------ */
			.NC00350 header .HeaderNav_GNBtopBox .CentBox{display:block; width:65%; margin:0 auto; max-width:1300px;}
					
			/* 중앙 ------------------------------------------------------------------------------------------ */
			.NC00350 header .HeaderNav_GNBtopBox .LeftBox{display:block; width:calc((100% - 65%) / 2); margin:0 auto 0 0; text-align:left;}
			.NC00350 header .HeaderNav_GNBtopBox .LeftBox .Logo{display:block; max-width:fit-content; width:100%;}
			.NC00350 header .HeaderNav_GNBtopBox .LeftBox a img{width:fit-content; height:fit-content; max-height:fit-content;}
				
			/* 오른쪽 ------------------------------------------------------------------------------------------ */
			.NC00350 header .HeaderNav_GNBtopBox .RightBox *{padding:0;}
			.NC00350 header .HeaderNav_GNBtopBox .RightBox{display:inline-flex; width:calc((100% - 65%) / 2); margin:0 0 0 auto; justify-content:end;}
			
				/* 회원로그인 */
				.NC00350 header .HeaderNav_GNBtop .Member *{font-size:11pt; color:rgb(225 225 225 / 70%); line-height:1; letter-spacing:0;}
				.NC00350 header .HeaderNav_GNBtop .Member{display:block; text-align:right; width:auto;}
				.NC00350 header .HeaderNav_GNBtop .Member ul{display:flex; align-items:center; gap:1.5em;}
				.NC00350 header .HeaderNav_GNBtop .Member ul li{}
				
				body:not(.BodyFixed) header .HeaderNav_GNBtop .LinkGlobalWrap .LinkGlobalAll img{}
				body.BodyFixed header .HeaderNav_GNBtop .LinkGlobalWrap .LinkGlobalAll img{filter:none;}
				.NC00350 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn{position:absolute; width:100px; text-align:center; background-color:rgb(255 255 255 / 90%); border:none; box-shadow:0px 7px 13px 3px rgba(0, 0, 0, 0.05); padding:30px; margin-left:-50px; left:50%; top:24%;}
				body.BodyFixed header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn{top:22%;}
				body:not(.BodyFixed) header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn{top:38%;}
				.NC00350 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a{}
				.NC00350 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a:hover{opacity:.8; transition-duration:300ms;}
				.NC00350 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a + a{margin-top:20px; padding:0;}
				.NC00350 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn .Flag{background:none; display:block; width:100%; color:#404041; font-weight:500;}
				.NC00350 header .HeaderNav_GNBtop .LinkGlobalWrap .GlobalBtn a.Active .Flag{border:none;}

		/* ----------------------------------------------------------------------------------------------------------- */
		/* 주메뉴 */
		.NC00350 header .HeaderNav_GNBmenu{position:relative; display:flex; align-items:center; border:none; height:100px; width:100%; min-width:100%; text-align:center;}

			/* 대메뉴 ------------------------------------------------------------------------------------------ */
			.NC00350 header .HeaderNav_GNBmenu .HeaderNav_LargeMenu{display:flex; align-items:center; justify-content:space-between; width:100%;}
				.NC00350 header .HeaderNav_GNBmenu .HeaderNav_LargeMenu .HeaderNav_Menu{display:inline-table; width:auto;}
				.NC00350 header .HeaderNav_GNBmenu a{color:#fff; font-size:1.05rem; font-weight:400;}
				.NC00350 header .HeaderNav_GNBmenu .MenuBig > a{z-index:2; position:relative;}
				.NC00350 header .HeaderNav_GNBmenu .MenuBig > a:hover{color:#f8ba25; transition:200ms;}
				.NC00350 header .HeaderNav_GNBmenu .MenuBig > a:after{content:''; background-image:url('/img/C00350/triangle.svg'); width:10px; height:10px; background-size:cover; background-position:center; background-repeat:no-repeat; position:absolute; bottom:calc(-10px - 0.7em); left:50%; margin-left:-5px; z-index:2; opacity:0; transition:200ms;}
				.NC00350 header .HeaderNav_GNBmenu .MenuBig.HasList2:hover a:after{opacity:0.5;}
			
			/* 소메뉴 ------------------------------------------------------------------------------------------ */
			.NC00350 header .HeaderNav_SmallMenuCube .SubNav_Hide02{display:none;}
			.NC00350 header .HeaderNav_SmallMenuCube{top:0; width:164px; left:50%; margin-left:-82px; padding-top:3em; display:block; opacity:0; visibility:hidden; -webkit-transform:translateY(-5px); transform:translateY(-5px); z-index:1;}
			.NC00350 header .HeaderNav_SmallMenuCube{padding-top:calc( 1.05rem + ((100px - 1.05rem) / 2));}
			.NC00350 header .HeaderNav_Menu:hover .HeaderNav_SmallMenuCube{opacity:1; visibility:visible; -webkit-transform:translateY(0); -ms-transform:translateY(0);  transform:translateY(0); -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
				.NC00350 header .HeaderNav_SmallMenuCube dl{width:100%; background-color:rgb(16 16 16 / 90%); border:none; border-radius:0;}
				.NC00350 header .HeaderNav_SmallMenuCube dl:before{display:none;}
				.NC00350 header .HeaderNav_SmallMenuCube dl dt{}
				.NC00350 header .HeaderNav_SmallMenuCube dl dd{padding:1.3em 0; text-align:center;}
				.NC00350 header .HeaderNav_SmallMenuCube dl dd a{color:#fff; font-weight:300; word-break:break-word; text-align:center; font-size:12pt !important;}
				.NC00350 header .HeaderNav_SmallMenuCube dl dd a.Action{color:#fff;}
				.NC00350 header .HeaderNav_SmallMenuCube dl dd a:hover{opacity:.8;}
				.NC00350 header .HeaderNav_SmallMenuCube dl dd a + a{margin-top:1.5em;}

@media screen and (max-width:1800px) {
	.NC00350 header .HeaderNav_GNBtopBox{width:90%;}
	.NC00350 header .HeaderNav_GNBtopBox .CentBox{width:calc(48% + 16%);}
	.NC00350 header .HeaderNav_GNBtopBox .LeftBox{width:calc((100% - (48% + 16%)) / 2);}
	.NC00350 header .HeaderNav_GNBtopBox .RightBox{width:calc((100% - (48% + 16%)) / 2);}
}
@media screen and (max-width:1400px) {
}
@media screen and (max-width:1300px) {
}

				
/* ================================================================================================= */
/* 서브페이지 메뉴 */
.NC00350 .SubNav{position:fixed; padding:0; top:calc(100px + var(--px_15)) !important; left:0; z-index:5; width:100%;}
.NC00350 .SubNav .SubNav_Small{margin:0;}
.NC00350 .SubNav .SubNav_Small ul{position:relative; display:flex; flex-direction:row; justify-content:center; text-align:center; gap:var(--px_15); border-radius:0; background:none; border:none;}
.NC00350 .SubNav .SubNav_Small ul li{position:relative; display:flex; border-radius:var(--px_10); overflow:hidden; border:none;}
.NC00350 .SubNav .SubNav_Small ul li a{transition:150ms; padding:var(--px_15) var(--px_15); width:260px; height:auto; background-color:rgb(255 193 44 / 95%); font-size:var(--px_20); color:#121212; line-height:1; text-align:center; font-weight:700; border:none;}
.NC00350 .SubNav .SubNav_Small ul li a:hover{background-color:#fff;}


/* ================================================================================================= */
/* 하단푸터 */
.NC00350 footer{position:relative; background:#252525; padding-top:120px; overflow:hidden;}
.NC00350 .Footer_Area *{}
.NC00350 .Footer_Area{padding:0; background:transparent; position:relative; background:#252525;}
.NC00350 .Footer_Area:before{content:''; position:absolute; top:-120px; left:0; height:120px; width:100%; background-color:#fff; z-index:1; border-radius:0 0 100px 100px; box-shadow:0px 5px 50px rgba(0,0,0, 0.5);}
.NC00350 .BottomCont{position:relative; will-change:transform;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 빠른상담신청 */
	.NC00350 .Contact_Quick{background:rgba(0, 0, 0, 0.8);}
	.NC00350 .Contact_Quick .Inner{min-width:1300px;}
	.NC00350 .Contact_Quick .BtnBox a{background-color:#F8BA25; font-weight:600; color:#121212; font-size:15pt; letter-spacing:0; padding:12px 0px;}
	.NC00350 .Contact_Quick .AgreeBox a{background-color:#656565;}
	.NC00350 .Contact_Quick{height:75px; display:flex; align-items:center; padding:0;}
	.NC00350 .Contact_Quick dl{display:flex; align-items:center;}
	.NC00350 .Contact_Quick dl dt:first-child{margin-right:3em; width:auto;}
	.NC00350 .Contact_Quick .Title{margin:0;}
	.NC00350 .Contact_Quick dl dt:nth-last-child(2){width:28%;}
	.NC00350 .Contact_Quick dl dt:last-child{margin:0 0 0 auto; width:auto;}
	.NC00350 .Contact_Quick dl dd{width:14%;}
	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 상세정보 */
	.NC00350 .Company_Area *{color:#fff; line-height:1.9; font-weight:normal;}
	.NC00350 .Company_Area{padding:0; background-position:center; background-repeat:no-repeat; background-size:cover; padding:6.5em 0 0 0; background:#252525;}
	.NC00350 .Company_Area > .Inner{width:80%; min-width:1400px; max-width:100%; display:table; margin:0 auto 3em auto; border-bottom:1px solid rgb(225 225 225 / 30%);}
	.NC00350 .Company_Area dl{display:flex; align-items:center; width:100%; padding-bottom:3em;}
	.NC00350 .Company_Area dt{display:block; width:53%; vertical-align:middle;}
	.NC00350 .Company_Area dd{display:flex; flex-direction:column; justify-content:space-between; width:47%; padding-left:6.5em; gap:4em; align-items:center;}
	.NC00350 .Company_Area dd > div{display:flex;}
	.NC00350 .Company_Area dd > div > div.Title{color:#F8BA25; letter-spacing:0; font-size:27pt; line-height:1; width:4.5em;}


		/* 대표전화 ------------------------------------------------------------------------------------------ */
		.NC00350 .Company_Area .Contact{width:100%; align-items:center;}
		.NC00350 .Company_Area .Contact a{display:block; font-size:27pt; font-weight:normal; line-height:1; color:#fff; width:fit-content; font-weight:600;}

		/* 주소 ------------------------------------------------------------------------------------------ */
		.NC00350 .Company_Area .Address{width:100%; align-items:flex-start;}
		.NC00350 .Company_Area .Address .Title{ margin-top:4px;}
		.NC00350 .Company_Area .Address p{font-size:18pt; font-weight:500; line-height:1.5;}
		
		/* 진료시간 ------------------------------------------------------------------------------------------ */
		.NC00350 .Company_Area .Time{width:100%;}
		.NC00350 .Company_Area .Time *{font-family:'Pretendard';}
		.NC00350 .Company_Area .Time .Title{ margin-top:4px;}
		.NC00350 .Company_Area .Time label{width:auto;}
		.NC00350 .Company_Area .Time label pre{font-size:18pt; line-height:1.7;}
		.NC00350 .Company_Area .Time label pre.Left{font-weight:500; width:11.5em;}
		.NC00350 .Company_Area .Time label pre.Right{font-weight:500;}
		.NC00350 .Company_Area .Time p{margin-top:5px; color:#A4A4A4; font-size:13pt; font-weight:400;}

		/* 지도 ------------------------------------------------------------------------------------------ */
		.NC00350 .Company_Area #aboutmap26{margin-top:0; height:500px; border-radius:30px;}
	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 기본정보 */
	.NC00350 .Bottom_Area *{text-align:left; font-size:12.5pt !important; font-weight:300; line-height:1.7 !important;}
	.NC00350 .Bottom_Area{background-color:#252525; padding:0 0 calc(3.6em + 75px) 0; background-position:center; background-repeat:no-repeat; background-size:cover;}
	.NC00350 .Bottom_Area > .Inner{margin:0 auto; width:80%; min-width:1400px; max-width:100%;}
	.NC00350 .Bottom_Area > .Inner .Add{width:100%; display:flex; margin:0 auto; align-items:center;}
	.NC00350 .Bottom_Area .ContLeft{display:block; width:45%;}
	.NC00350 .Bottom_Area .ContRight{display:block; width:55%;}

		/* 필수정보 ------------------------------------------------------------------------------------------ */
		.NC00350 .Bottom_Area #SkipNavAdd span:not(.create){color:#fff !important;}
		.NC00350 .Bottom_Area .Add{padding:0;}

			/* 정보 */
			.NC00350 .Bottom_Area .Add p{}
			.NC00350 .Bottom_Area .Add p span{padding:0;}
			.NC00350 .Bottom_Area .Add p span.Item03,
			.NC00350 .Bottom_Area .Add p span.Item04,
			.NC00350 .Bottom_Area .Add p span.Item05,
			.NC00350 .Bottom_Area .Add p span.Item06,
			.NC00350 .Bottom_Area .Add p span.Item08,
			.NC00350 .Bottom_Area .Add p span.Item09{padding-left:8px; margin:0;}
			.NC00350 .Bottom_Area .Add p b{color:#bebebe; font-weight:200; margin-top:0.5em; font-size:11.5pt !important;}

			/* 로고 */
			.NC00350 .Bottom_Area .AddLogo{height:auto; margin:0; text-align:right; padding-right:4em;}
			.NC00350 .Bottom_Area .AddLogo img{height:auto;}

			/* 브레인메디 */
			.NC00350 .Bottom_Area .Add .create{color:#838383 !important; display:flex; align-items:center; gap:0.5em;}
			.NC00350 .Bottom_Area .Add .create img{opacity:.7; height:10px; filter:grayscale(1);}

		/* 퀵링크 ------------------------------------------------------------------------------------------ */
		.NC00350 .Bottom_Area .Link *{padding:0; border:none; line-height:1 !important;}
		.NC00350 .Bottom_Area .Link{border:none; margin-bottom:1.3em;}
			.NC00350 .Bottom_Area .Link ul{text-align:left; display:flex; align-items:center; width:fit-content;}
			.NC00350 .Bottom_Area .Link ul li{display:flex; align-items:center;}
			.NC00350 .Bottom_Area .Link ul li *{color:#bebebe !important; font-size:11.5pt !important;}
			.NC00350 .Bottom_Area .Link ul li + li a{padding-left:12px; margin:0; display:flex; align-items:center;}
			.NC00350 .Bottom_Area .Link ul li + li a:before{content:''; position:relative; display:inline-table; text-align:left; height:14px; width:1px; margin-right:12px; background-color:#bebebe; vertical-align:middle;}

			
/* ================================================================================================= */
/* 우측퀵 */
body .QuickArea_Link{width:auto;}
body .QuickArea section{right:30px; top:30%;}
body .QuickArea_Link .Tel{display:none;}
body .QuickArea_Btn .CLOSE{display:none;}
body .QuickArea_Link ul{width:80px; background:transparent; display:flex; padding:25px 0; flex-direction:column; align-items:center; gap:25px; align-self:stretch; border-radius:10px; background:rgb(89 89 89 / 80%);}
body .QuickArea_Link li{position:relative; display:flex; flex-direction:column; margin-bottom:10px; padding:0; border:0; transition:100ms; justify-content:center; width:100%; margin:0;}
body .QuickArea_Link li a{display:flex; flex-direction:column; align-items:center; justify-content:center; position:relative; width:fit-content; height:100%; background:transparent; margin:0 auto;}
body .QuickArea_Link li a img{display:block; transition:100ms; width:35px; height:35px; object-fit:scale-down}
body .QuickArea_Link li a img.bannerImg{opacity:1; position:relative; z-index:2;}
body .QuickArea_Link li a img.bannerOverImg{opacity:0; position:absolute; top:0; left:50%; z-index:1; opacity:0; margin-left:-17.5px;}
body .QuickArea_Link li a span{display:block; width:100%; position:relative; color:#fff; font-weight:500; transition:100ms; font-size:calc(13 / 15 * 1rem); letter-spacing:-0.025em; margin-top:7px;} 
	/* 마우스오버 */
	body .QuickArea_Link li:hover{}
	body .QuickArea_Link li:hover a img.bannerImg{opacity:0;}
	body .QuickArea_Link li:hover a img.bannerOverImg{opacity:1;}
	body .QuickArea_Link li:hover.BannerThum a span{color:#F8BA25;}
	/* 상단으로버튼 */
	body .QuickArea_Link .Quick_GoTop{position:absolute; bottom:-4.5em;}
	body .QuickArea_Link .Quick_GoTop a p{display:flex; flex-direction:column; align-items:center; gap:12px;}
	body .QuickArea_Link .Quick_GoTop a p:before{content:''; position:relative; width:33px; height:20px; z-index:1; background-image:url(/img/C00350/quick_arrow.svg); background-position:center; background-size:contain;}
	body .QuickArea_Link .Quick_GoTop a i{display:none;}
	body .QuickArea_Link .Quick_GoTop a span{opacity:1; color:rgba(125, 125, 125, 0.80); font-size:20px; font-weight:600; margin:0; line-height:1;}
	body .QuickArea_Link .Quick_GoTop a:hover span{color:rgba(125, 125, 125, 1)}
